import React from 'react';
import { shallow } from 'enzyme';
import ManageWorkspace from './index';

describe('ManageWorkspace', () => {
  it('should render without crashing', () => {
    shallow(<ManageWorkspace />);
  });
});
